/*common*/
body{font-weight:normal;color:#535353;text-align:center;margin:0px;padding:0px;background:#fff;position:relative;}
body, button, input, select, textarea{font-size:12px;font-family:"宋体";}
div,ol,ul,li,dir{text-align:left;margin:0px;padding:0px;border:0px;list-style-type:none;}
form,img,span,h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px;}
table,td,th,p,dl,dt,dd,pre{margin:0px;padding:0px;}
img,input{vertical-align:middle;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.clearfloat{clear:both;height:0px;line-height:0px;font-size:1px;}
.height1{clear:both;height:1px;line-height:1px;font-size:1px;}
.height2{clear:both;height:2px;line-height:2px;font-size:1px;}
.height3{clear:both;height:3px;line-height:3px;font-size:1px;}
.height4{clear:both;height:4px;line-height:4px;font-size:1px;}
.height5{clear:both;height:5px;line-height:5px;font-size:1px;}
.height6{clear:both;height:6px;line-height:6px;font-size:1px;}
.height7{clear:both;height:7px;line-height:7px;font-size:1px;}
.height8{clear:both;height:8px;line-height:8px;font-size:1px;}
.height9{clear:both;height:9px;line-height:9px;font-size:1px;}
.height10{clear:both;height:10px;line-height:10px;font-size:1px;}
.height11{clear:both;height:11px;line-height:11px;font-size:1px;}
.height14{clear:both;height:14px;line-height:14px;font-size:1px;}
.height15{clear:both;height:15px;line-height:15px;font-size:1px;}


/*layout*/
.header{clear:both;width:960px;margin:0 auto;}
.main_content{clear:both;width:960px;margin:0 auto;overflow:visible;*overflow:hidden;zoom:1;}
.footer{clear:both;width:960px;margin:0 auto;padding-top:10px;}

/*head*/
a.searchwrap02,.searchMenu .searchSelected_off,.searchMenu .searchSelected_on,.searchMenu .searchForm .input01,.mainnavwrap01_off,.mainnavwrap01_on,.searchForm .searchSelect li.searchSelectTip div{background-image:url(../../images/symptom/top.gif);background-repeat:no-repeat;}


.searchwrap{clear:both;height:79px;position:relative;z-index:99998;}
a.searchwrap01{display:block;position:absolute;left:31px;top:12px;width:244px;height:58px;background:url(../../images/symptom/logo.gif) no-repeat 0 0;}
a.searchwrap02{display:block;position:absolute;right:37px;top:22px;width:95px;height:36px;padding-left:33px;color:#fff;background-position:0 0;overflow:hidden;}
a.searchwrap02:hover{color:#fff;background-position:0 -41px; text-decoration:none;}
.searchMenu{position:absolute;left:348px;top:22px;z-index:99997;}
.searchMenu .searchSelected_off,.searchMenu .searchSelected_on{position:absolute;left:0;top:0px;border:1px solid #1d9cc2;border-right:0;width:68px;height:34px;line-height:35px;font-size:14px;font-weight:bold;color:#999;overflow:hidden;text-align:center;padding-right:16px;background-position:65px -316px;cursor:pointer;}
.searchMenu .searchSelected_on{background-position:65px -350px;}
.searchMenu .searchTab{position:absolute;left:0px;top:0px;width:86px;padding-top:35px;}
.searchMenu .searchTab ul{clear:both;font-size:14px;font-weight:bold;color:#999;border:1px solid #1d9cc2; border-top:0;background:#fff;}
.searchMenu .searchTab li{clear:both;height:30px;line-height:30px;cursor:pointer;background:#FFF;overflow:hidden;padding-left:10px;margin-bottom:1px;}
.searchMenu .searchTab li.curr{background:#edf3fc;color:#6994c1;}
.searchMenu .searchForm{position:absolute;left:85px;top:0;width:312px;}
.searchMenu .searchForm ul{float:left;border-top:1px solid #1d9cc2;border-bottom:1px solid #1d9cc2;padding:2px 0;height:30px;}
.searchMenu .searchForm ul p{float:left;border-left:1px solid #e7e7e7;padding:2px 11px 0;height:28px;overflow:hidden;}
.searchMenu .searchForm ul p input{border:0;width:212px;height:28px;*line-height:28px;font-size:14px;padding:0;color:#ccc; vertical-align:top;*vertical-align:middle; outline:none;}
.searchMenu .searchForm .input01{position:absolute;right:0;top:0;background-position:0 -428px;width:77px;height:36px;border:0;cursor:pointer;}
.searchForm .searchSelect{position:absolute;left:0px;top:0px;width:235px;padding-top:35px;}
.searchForm .searchSelect ol{clear:both;font-size:14px;color:#545454;border:1px solid #cdcdcd;background:#fff;}
.searchForm .searchSelect li{clear:both;height:27px;line-height:27px;cursor:pointer;background:#FFF;overflow:hidden;padding:1px 0 0 10px;margin-bottom:1px;}
.searchForm .searchSelect li.curr{background:#edf3fc;color:#6994c1;}
.searchForm .searchSelect li.searchSelectTip{cursor: auto;background:#f7f7f7;margin-bottom:0;position:relative;color:#6994c1;}
.searchForm .searchSelect li.searchSelectTip div{position: absolute;right:10px;top:8px;width:13px;height:12px;cursor:pointer;background-position:0 -488px;}



.mainnavwrap{clear:both;height:35px;position:relative;z-index:99996;background:#0086cb;}
.mainnavwrap01_off,.mainnavwrap01_on{float:left;width:147px;height:35px;line-height:35px;padding-left:21px;background-color:#015685;color:#fff;font-family:"微软雅黑";font-weight:bold;font-size:14px;cursor:pointer;background-position:136px -232px;}
.mainnavwrap01_on{background-position:136px -266px;}
.mainnavwrap03{float:left;height:35px;overflow:hidden;_margin-right:-1px;}
.mainnavwrap03 li{float:left;width:79px;height:35px;line-height:35px;text-align:center;overflow:hidden;font-family:"微软雅黑";font-size:14px;font-weight:bold;}
.mainnavwrap03 li.curr{border-top:1px solid #006699;height:34px;line-height:34px;background:#f7f7f7;}
.mainnavwrap03 li a,.mainnavwrap03 li a:hover{color:#fff;}
.mainnavwrap03 li.curr a,.mainnavwrap03 li.curr a:hover{color:#0086cb; text-decoration:none;}
.mainnavwrap02a li,.mainnavwrap02a li span{background-image:url(../../images/symptom/top03.gif);background-repeat:no-repeat;}
.mainnavwrap02{position:absolute;left:0;top:0;padding-top:39px;width:167px;}
.mainnavwrap02a{position:absolute;left:0;top:35px;/*height:369px;*/width:167px;padding:4px 0 0 1px;background:url(../../images/symptom/top03b.gif) repeat-y 0 0;border-bottom:1px solid #015685;}
.mainnavwrap02a li{clear:both;height:41px;line-height:41px;font-size:14px;overflow:hidden;background-position:0 -207px;}
.mainnavwrap02a li.curr{background-position:-280px -207px;}
.mainnavwrap02a li span{display:block;float:left;width:41px;height:41px;overflow:hidden;}
.mainnavwrap02b{margin-left:167px;width:681px;padding:0 11px 0 0;border:1px solid #c7c7c7;border-right:0;background:url(../../images/symptom/top03b.gif) repeat-y right 0; min-height:368px;_height:368px;}
.mainnavwrap02b1{float:left;width:462px;padding:4px 0 5px 20px;overflow:hidden;zoom:1;}
.mainnavwrap02b1 dl{clear:both;padding:13px 0 11px 2px;line-height:20px;overflow:hidden;zoom:1;background:url(../../images/symptom/top04.gif) repeat-x 0 0;}
.mainnavwrap02b1 dl dt{float:left;width:82px;font-weight:bold;}
.mainnavwrap02b1 dl dd{float:left;width:378px;}
.mainnavwrap02b1 dl dd span,.mainnavwrap02b2 ul span{color:#c7c7c7;padding:0 6px;}
.mainnavwrap02b2{float:right;width:168px;padding:17px 0 16px;}
.mainnavwrap02b2 h2{clear:both;font-size:12px;line-height:20px;padding-bottom:6px;}
.mainnavwrap02b2 ul{clear:both;line-height:20px;padding-bottom:15px;}
.mainnavwrap02b2 ol{clear:both;}
.mainnavwrap02b2 ol li{height:20px;line-height:20px;overflow:hidden;}

.subnavwrap a{background-image:url(../../images/symptom/top01.gif);background-repeat:no-repeat;}
.subnavwrap{clear:both;height:35px;border:1px solid #eee;border-top:0;background:#f7f7f7;height:50px;line-height:50px;font-family:"微软雅黑", "黑体";font-size:18px;overflow:hidden;}
.subnavwrap p{float:left;padding:0 12px 0 21px;color:#01bfe3;}
.subnavwrap p a{background:none;color:#01bfe3;}
.subnavwrap p a:hover{color:#01bfe3; text-decoration:underline;}
.subnavwrap a{display:block;float:left;margin-right:27px;_display:inline;color:#535353;}
.subnavwrap a#subnavwrap01{background-position:0 13px;padding-left:33px;}
.subnavwrap a#subnavwrap02{background-position:0 -51px;*background-position:0 -52px;padding-left:35px;}
.subnavwrap a#subnavwrap03{background-position:0 -199px;*background-position:0 -200px;padding-left:36px;}
.subnavwrap a#subnavwrap05{background-position:0 -277px;*background-position:0 -278px;padding-left:35px;}
.subnavwrap a:hover,.subnavwrap a.curr{color:#ca0000; text-decoration:none;}
.subnavwrap a#subnavwrap01:hover,.subnavwrap a#subnavwrap01.curr{background-position:-275px 13px;}
.subnavwrap a#subnavwrap02:hover,.subnavwrap a#subnavwrap02.curr{background-position:-270px -52px;*background-position:-270px -53px;}
.subnavwrap a#subnavwrap03:hover,.subnavwrap a#subnavwrap03.curr{background-position:-275px -199px;*background-position:-275px -200px;}
.subnavwrap a#subnavwrap05:hover,.subnavwrap a#subnavwrap05.curr{background-position:-272px -280px;*background-position:-272px -281px;}
.subnavwrap a#subnavwrap04{float:right;margin-right:21px;_display:inline;background-position:0 -124px;padding-left:28px;font-family:"微软雅黑";font-weight:bold;font-size:14px;}



.mainnavwrap02b1 dl dt a{color:#0086cb;}
.mainnavwrap02b1 dl dd a,.mainnavwrap02b2 ul a,.mainnavwrap02b2 ol a,.mainnavwrap02a li a,.mainnavwrap02b2 h2 a{color:#535353;}
.mainnavwrap02a li a:hover,.subnavwrap a:hover,.mainnavwrap02b2 a:hover,.mainnavwrap02b2 ul a:hover,.mainnavwrap02b2 ol a:hover,.mainnavwrap02b1 a:hover{color:#ca0000;}

/*foot*/
.footlink{height:37px;line-height:39px;text-align:center;color:#fff;background:#0086cb;overflow:hidden;}
.footlink a,.footlink a:hover{color:#fff;}
.footlink span{padding:0 6px;}
.footcopy{color:#535353;padding:11px 0 11px;text-align:center;line-height:24px;overflow:hidden;zoom:1;}
.footcopy span{font-family:Arial, Helvetica, sans-serif;}
.footcopy span span{font-family:宋体;}
.footcopy a {color:#535353;}
.footcopy a:hover{color:#bd0a01;}
